CHECKXML(1)

NAME
checkXML - Ein XML lint-Werkzeug für KDE DocBook XML-Dokumente

SYNOPSIS

checkXML [dateiname]

BESCHREIBUNG

checkXML ist ein Werkzeug zum Auffinden von Syntaxfehlernin KDE DocBook XML-Dateien. Es kann auch für andere DocBook basierte XML-Dateien verwendet werden, aber hierfür sollten Sie das weniger spezielle Werkzeug xmllint(1) verwenden, sofern Sie nicht Dokumentation für KDE schreiben oder anderweitig damit beschäftigt sind.

SIEHE AUCH

meinproc4(1) xmllint(1)

AUTHOR
Lauri Watts.